.single-article-ads.ads-wrap {
    margin: 16px 0 0;
}

.single-article-wrap {
    margin: 24px -12px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.single-article-container {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
}

.single-article-container .title {
    margin: 0;
    font-size: 28px;
    line-height: 33px;
    font-weight: 700;
    color: #207BC1;
}

.single-article-meta {
    font-size: 12px;
    line-height: 14px;
    color: #555;
    margin: 8px 0 0;
    font-style: italic;
}

.single-article-meta a {
    color: #555;
}

.single-article-sapo {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 24px 0 0;
}

.single-article-content {
    margin: 24px 0 0;
    font-size: 15px;
}

.single-article-content .aligncenter {
    text-align: center;
}

.single-article-sidebar {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
}

.article-sidebar-wrap {
    margin: 16px 0 0;
}

.article-sidebar-wrap:nth-of-type(1) {
    margin: 0;
}

.single-article-tag {
    margin: 32px 0 0;
    padding: 10px 0 24px;
    list-style: none;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
}

.single-article-tag::before {
    content: 'Tag';
    display: block;
    position: relative;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    clear: both;
}

.single-article-tag::after {
    content: '';
    display: block;
    clear: both;
}

.single-article-tag li {
    float: left;
    margin: 10px 8px 0 0;
}

.single-article-tag h4 {
    margin: 0;
}

.single-article-tag a {
    font-weight: 400;
    padding: 8px 16px;
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    background: #E9EDEF none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.article-ads-bottom.ads-wrap a {
    margin: 0 32px 0 0;
}

.article-ads-bottom.ads-wrap a:last-of-type {
    margin: 0;
}